Subject: bug#13532: menuacc bug

From: John Sampson <[email-masked]>
Date: Thu, 24 Jan 2013 08:37:13 +0000

On 24/01/2013 03:45, Eli Zaretskii wrote:
>> Date: Wed, 23 Jan 2013 20:39:23 +0000
>> From: John Sampson <[email-masked]>
>> CC: [email-masked]
>>
>> I have downloaded and unpacked again, after deleting the two folders I
>> mentioned. This time there is
>> only one folder, emacs-24.2. Running emacs now causes the error message
>> "Creating directory:
>> no such file or directory, c:/emacs-23.4/.emacs.d/
> I'm guessing that your HOME environment variable points to
> "c:/emacs-23.4".  You need to point it to an existing directory,
> preferably one outside the Emacs directory (so that removing the
> directory won't remove your .emacs file).
>
>
Many thanks. I have changed HOME to point to an unrelated folder, and 
now Emacs
runs normally. I notice that c:/emacs-23.4 has reappeared.

Regards

John